body  {
	background-color: #fc0000;
}
#wrapper { width:978px; margin: 10px auto;}
#container
{
    WIDTH: 978px;
}
a:link  {
	color: #0075ff;
	text-decoration: none
}
a:visited {
	color: #0075ff;
	text-decoration: none
}
a:active {  color: #f60000; text-decoration: none}
a:hover {
	color: #fc0000;
	text-decoration: none
}
.green {color: #00883d; font-weight: bold;}
.pink {color: #CD2E95}
.purple {color: #9900CC;}

.RedBoldBigSpaced 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ce1126;
	line-height: 14pt;
	text-decoration: none;
}
.TableOP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 3pt solid #ffffff;
	background-color:#ececec;
    width:970px;
}
.TableOPInt {
	width:100%;
}
.TableOPIntHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #a8dbff;
	line-height: 12pt;
	text-decoration: none;
	border: 2pt solid #0075ff;
	background-color: #0075ff;
	font-weight: bold;
}
#TableMenu {
 border: solid 2px #0075ff;
 width: 100%;
 margin-top:30px;
 }
#TableMenu td {
	padding: 2px;
	border: solid 1px #0075ff;
	vertical-align: top
}
.TableMenuInner {
	width: 100%;
	border: none;
}	
#TableMenu .TableMenuInner td {
	border: none;
	padding: 0px;
}		
.HeadlineTitleBigBul 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 20pt;
	text-align: center;
	color: #0061af;
}
.Item1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #0075ff;
	color: #ffffff;
	line-height: 17pt;
	border: 1pt solid #ffffff;
}

.HeadlineTitleSpaced {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	top: -15px;
	margin-bottom: -10px;
	text-align: center;
}
.Bold_Red_Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #fc0000;
	line-height: 12pt;
	text-decoration: none;
}
.Bold_Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #fc0000;
	line-height: 12pt;
	text-decoration: none;
}
.Bold_Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #0075ff;
	line-height: 12pt;
	text-decoration: none;
}

.Bold_BlueSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0075ff;
	line-height: 12pt;
	text-decoration: none;
}

.Negative_Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 18pt;
	font-weight: bolder;
	color: #ffffff;
	background-color: #fc0000;
	letter-spacing: 3pt;
	margin-bottom: -5pt;
	background-position: center center;
	text-align: center;
	border: thin none #0075ff;
}

.Footnote {
	color: #ff7400;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.Red {
	color: #ce1126;
}
.Blue {
	color: #0075ff;
}
.ven {
	float: right;
	margin: 3px;
}
.TableEntries {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 2pt solid #0075ff;
	background-color: #ececec;
	width: 100%;
	
}
.TableEntries td {
    border: solid 1px #0075ff;
}

.entries td {border:none; padding-right:8px;}
.TableCC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 2pt solid #0075ff;
	background-color: #a8dbff;
	BORDER-COLLAPSE: collapse; 
	width: 75%;
}
.TableCC td {border: 1px silver solid; padding: 5px; font-size: 9pt; font-weight: normal}
.TableCC span {font-weight: normal; color:Gray}
.TableCC a {font-weight: bold}
	
.TableFormat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	text-decoration: none;
	border: 2pt solid #0075ff;
	background-color: #a8dbff;
	BORDER-COLLAPSE: collapse; 
	width: 90%;
}
.TableFormat td {border: 1px silver solid; padding: 5px; font-size: 10pt; font-weight: normal}
.TableFormat th {text-align: left}

table#TablePhoto {margin-top: 10px; border: #0075ff solid 2pt;}
#TablePhoto {border-collapse: collapse; }
#TablePhoto td {width:33%;vertical-align: middle; text-align: center; background-color: #0075ff; padding-top: 5px;}
#TablePhoto td img {border:4pt #ececec ridge; }
#TablePhoto td div {font-weight: bold; margin-top: 5px; margin-bottom: 0; color: #ffffff;background-color: #0075ff; height: 60px;}

#lightboxDetails{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
#pl {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px auto 0 auto;
    BORDER: #d7e5f2 1px solid;
    WIDTH: 880px;
    COLOR: #000000;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #f9fbfd;
    PADDING: 5px;
}
.pr {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0 auto;
    BORDER: #d7e5f2 1px solid;
    COLOR: #000000;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #f9fbfd;
}
.pr caption
{
	color: White;
	background-color: #0075ff;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
    padding:4px;
}
.pr td { padding: 4px; font-size:11px;}
.fieldcell
{
    BORDER: #d7e5f2 1px solid;
    PADDING-RIGHT: 0px;
    FONT: 10pt "Arial", "Helvetica", "sans-serif";
    COLOR: #000000;
    MARGIN-RIGHT: 0px;
    BACKGROUND-COLOR: #f2f7fb;
    TEXT-ALIGN: left
}
.hdgRcell
{
	text-align:center;
	color: #333333;
	font-size: 10pt;
	font-weight:bold
}
.totalRcell
{
    BORDER-RIGHT: #d7e5f2 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d7e5f2 1px solid;
    FONT: 10pt "Arial", "Helvetica", "sans-serif";
    BORDER-LEFT: #d7e5f2 1px solid;
    COLOR: #000000;
    MARGIN-RIGHT: 0px;
    BORDER-BOTTOM: #d7e5f2 1px solid;
    BACKGROUND-COLOR: #f2f7fb;
    TEXT-ALIGN: right
}
.panel {
    width: 400px;
    border-collapse: collapse;
    margin: 0 auto;
}

    .panel td, .panel th {
        border: #d7e5f2 1px solid;
        padding: 5px;
    }

    .panel tr:nth-child(even) {
        background: #f2f7fb;
    }
.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}
.clr {
    clear: both;
}
.news {
    font-style: italic; 
    font-size: 1.2em; 
    font-weight: bold;
}
sup {line-height:0}